
Registration Check UAT - Bug #16516

iOS - QC1349 - Updated AppCamo Framework 

17 May 2023 05:10 PM - Jimmy Phang

Status: Resolved Start date: 17 May 2023

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.20 hour

Description

Please apply Latest AppCamo Framework in production source in iOS version = 26

History

#1 - 17 May 2023 05:13 PM - Jimmy Phang

AppCamo framework folder has uploaded in google drive which has been shared in link below:

https://drive.google.com/file/d/1Gt6UZ-NILJq32rx-50yUZZMe5Wd0hRTJ/view?usp=share_link

#2 - 17 May 2023 05:15 PM - Yeow Yui Chuang

Done

#3 - 17 May 2023 05:16 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Jimmy Phang

Done

#4 - 19 May 2023 09:38 AM - Jimmy Phang

- Subject changed from iOS - QC - Updated AppCamo Framework  to iOS - QC1349 - Updated AppCamo Framework 
